## kdepim 4.4.11.1+l10n

=== CMakeLists.txt ===
add_subdirectory(  kde-l10n-ar-4.4.5  )
add_subdirectory(  kde-l10n-bg-4.4.5  )
add_subdirectory(  kde-l10n-ca-4.4.5  )
add_subdirectory(  kde-l10n-ca@valencia-4.4.5  )
add_subdirectory(  kde-l10n-cs-4.4.5  )
add_subdirectory(  kde-l10n-csb-4.4.5  )
add_subdirectory(  kde-l10n-da-4.4.5  )
add_subdirectory(  kde-l10n-de-4.4.5  )
add_subdirectory(  kde-l10n-el-4.4.5  )
add_subdirectory(  kde-l10n-en_GB-4.4.5  )
add_subdirectory(  kde-l10n-eo-4.4.5  )
add_subdirectory(  kde-l10n-es-4.4.5  )
add_subdirectory(  kde-l10n-et-4.4.5  )
add_subdirectory(  kde-l10n-eu-4.4.5  )
add_subdirectory(  kde-l10n-fi-4.4.5  )
add_subdirectory(  kde-l10n-fr-4.4.5  )
add_subdirectory(  kde-l10n-fy-4.4.5  )
add_subdirectory(  kde-l10n-ga-4.4.5  )
add_subdirectory(  kde-l10n-gl-4.4.5  )
add_subdirectory(  kde-l10n-he-4.4.5  )
add_subdirectory(  kde-l10n-hi-4.4.5  )
add_subdirectory(  kde-l10n-hr-4.4.5  )
add_subdirectory(  kde-l10n-hu-4.4.5  )
add_subdirectory(  kde-l10n-is-4.4.5  )
add_subdirectory(  kde-l10n-it-4.4.5  )
add_subdirectory(  kde-l10n-ja-4.4.5  )
add_subdirectory(  kde-l10n-kk-4.4.5  )
add_subdirectory(  kde-l10n-km-4.4.5  )
add_subdirectory(  kde-l10n-ko-4.4.5  )
add_subdirectory(  kde-l10n-lt-4.4.5  )
add_subdirectory(  kde-l10n-lv-4.4.5  )
add_subdirectory(  kde-l10n-mk-4.4.5  )
add_subdirectory(  kde-l10n-nb-4.4.5  )
add_subdirectory(  kde-l10n-nds-4.4.5  )
add_subdirectory(  kde-l10n-nl-4.4.5  )
add_subdirectory(  kde-l10n-nn-4.4.5  )
add_subdirectory(  kde-l10n-pa-4.4.5  )
add_subdirectory(  kde-l10n-pl-4.4.5  )
add_subdirectory(  kde-l10n-pt-4.4.5  )
add_subdirectory(  kde-l10n-pt_BR-4.4.5  )
add_subdirectory(  kde-l10n-ro-4.4.5  )
add_subdirectory(  kde-l10n-ru-4.4.5  )
add_subdirectory(  kde-l10n-si-4.4.5  )
add_subdirectory(  kde-l10n-sk-4.4.5  )
add_subdirectory(  kde-l10n-sl-4.4.5  )
add_subdirectory(  kde-l10n-sr-4.4.5  )
add_subdirectory(  kde-l10n-sv-4.4.5  )
add_subdirectory(  kde-l10n-tg-4.4.5  )
add_subdirectory(  kde-l10n-tr-4.4.5  )
add_subdirectory(  kde-l10n-uk-4.4.5  )
add_subdirectory(  kde-l10n-wa-4.4.5  )
add_subdirectory(  kde-l10n-zh_CN-4.4.5  )
add_subdirectory(  kde-l10n-zh_TW-4.4.5  )
