=== messages/CMakeLists.txt ===
add_subdirectory( kdepim )
