=== docs/kdepim/CMakeLists.txt ===
add_subdirectory( akregator )
add_subdirectory( kaddressbook )
add_subdirectory( karm )
add_subdirectory( kcontrol )
add_subdirectory( kioslave )
add_subdirectory( kjots )
add_subdirectory( kleopatra )
add_subdirectory( kmail )
add_subdirectory( knode )
add_subdirectory( knotes )
add_subdirectory( konsolekalendar )
add_subdirectory( kontact )
add_subdirectory( korganizer )
add_subdirectory( ktimetracker )
add_subdirectory( ktnef )
add_subdirectory( kwatchgnupg )
