=== debian/changelog ===
kdepim (4:4.4.11.1+l10n-3) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Backport upstream commit 6ae89eee936159dd7d7ca3405fbe6d9d66d86ddd to fix
    the Akregator shutdown with qDeleteAll() of Qt 4.8; patch
    upstream_Fix-crash-in-Folder-destructor.patch. (Closes: #675498)
  * Backport upstream commit 645cefecafc3b40f4cb91675703335bfdc8f8b91 to fix
    building with FORTIFY & GCC 4.7; patch
    upstream_in-c4_String-c4_String-only-call-memset-if-the-numbe.patch.

  [ Modestas Vainius ]
  * Wildcardize program translations in install files.
  * Wildcardize documentation translations in install files.
  * Wildcardize manual page translations in install files.

 -- Modestas Vainius <modax@debian.org>  Sun, 10 Jun 2012 15:12:20 +0300

kdepim (4:4.4.11.1+l10n-2) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * debianize_akregator_default.diff: switch from news.debian.net (no more
    active) to the official news feed @ debian.org. (Closes: #665985)
  * Override GENERIC_LIB_VERSION and KDE_NON_GENERIC_LIB_VERSION to not depend
    on the kdelibs version. (Closes: #665083)
  * Backport upstream commit 4b504e760e0c994e676b55bfaca731d74841f1f4 to fix
    KAlarm crashes with Qt 4.8.x; patch
    upstream_Bug-271580-Fix-crash-displaying-New-Alarm-dialog-fro.patch.
    (Closes: #671619)
  * Backport upstream commit 4aa4059b40aed27ae76201baa48f419d1ba09576 to fix
    building with GCC 4.7; patch upstream_Build-with-clang.patch.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 25 May 2012 16:31:55 -0300

kdepim (4:4.4.11.1+l10n-1) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Provide translations in orig-l10n tarball. Also add kdepim_l10n.diff to
    install that translations.
  * Add displaying_only_unread_issue.diff. (Closes: #625646)
  * Bump Standards-Version to 3.9.2; no changes needed.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.

  [ Modestas Vainius ]
  * Add l10n information to debian/copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 27 May 2011 02:52:12 +0300

kdepim (4:4.4.11.1-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Delete backport_dont_crash_when_adding_feed.diff, no longer needed.
  * Bump KDE SC build dependencies to 4:4.6.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Update installed files.
  * Little touches in descriptions:
    - Fix typo in kleopatra description.
    - Don't capitalize akonadiconsole short description, remove starting
      article
    - Make libmimelib4 long description smaller than 80 columns.
  * Update lintian overrides.
  * Bump S-V to 3.9.1; update Breaks/Conflicts/Replaces.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Add jovie alternative to kttsd suggest.
  * Small touches at blogilo's description.
  * Fix ktimetracker suggest in kontact. (Closes: #611201)

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Strip sequence numbers from debian/patches/*.

  [ Frederik Schwarzer ]
  * Fix typos in package descriptions. (Closes: #623895)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:43 +0300
