=== debian/control ===
Source: kdepim
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
 Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
 Michael Meskes <meskes@debian.org>, José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.3),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6), kdepimlibs5-dev (>= 4:4.6), libphonon-dev (>= 4:4.6.0really4.3.80),
 libgpgme11-dev, libboost-dev (>= 1.40.0-2), libboost-graph-dev (>= 1.40.0-2), libsasl2-dev,
 xsltproc, libgnokii-dev, libxss-dev, libqca2-dev (>= 2.0.0), libassuan-dev,
 libstreams-dev (>= 0.6.3), libstreamanalyzer-dev (>= 0.6.3), libsearchclient-dev (>= 0.6.3),
 libstrigihtmlgui-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3), zlib1g-dev,
 libakonadi-dev (>= 1.3.0), libpisock-dev, shared-desktop-ontologies (>= 0.2)
Standards-Version: 3.9.2
Homepage: http://pim.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdepim.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdepim.git

Package: kdepim
Architecture: all
Depends: ${misc:Depends}, akregator (>= ${source:Version}), kaddressbook (>= ${source:Version}),
 kalarm (>= ${source:Version}), kdepim-kresources (>= ${source:Version}), kdepim-wizards (>= ${source:Version}),
 kmail (>= ${source:Version}), knode (>= ${source:Version}), knotes (>= ${source:Version}),
 konsolekalendar (>= ${source:Version}), kontact (>= ${source:Version}), korganizer (>= ${source:Version}),
 ktimetracker (>= ${source:Version}), kdepim-strigi-plugins (>= ${source:Version}), kjots (>= ${source:Version}),
 kleopatra (>= ${source:Version}), blogilo (>= ${source:Version}),
 akonadiconsole (>= ${source:Version})
Description: Personal Information Management apps from the official KDE release
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of Personal Information Management
 (PIM) applications provided with the official release of KDE.

Package: kdepim-dbg
Priority: extra
Section: debug
Depends: ${misc:Depends}, kdepimlibs-dbg,
 kdepim  (= ${source:Version}) |
 kaddressbook (= ${binary:Version}) |
 kalarm (= ${binary:Version}) |
 kdepim-groupware (= ${binary:Version}) |
 kdepim-kresources (= ${binary:Version}) |
 kdepim-strigi-plugins (= ${binary:Version}) |
 kdepim-wizards (= ${binary:Version}) |
 kjots (= ${binary:Version}) |
 kleopatra (= ${binary:Version}) |
 kmail (= ${binary:Version}) |
 knode (= ${binary:Version}) |
 knotes (= ${binary:Version}) |
 konsolekalendar (= ${binary:Version}) |
 kontact (= ${binary:Version}) |
 korganizer (= ${binary:Version}) |
 ktimetracker (= ${binary:Version}) |
 blogilo (= ${binary:Version}) |
 libkdepim4 (= ${binary:Version}) |
 libkleo4 (= ${binary:Version}) |
 libkpgp4 (= ${binary:Version}) |
 libksieve4 (= ${binary:Version}) |
 libmaildir4 (= ${binary:Version}) |
 libmimelib4 (= ${binary:Version}) |
 libmessagecore4 (= ${binary:Version}) |
 libmessagelist4 (= ${binary:Version}) |
 libmessageviewer0 (= ${binary:Version})
Breaks: kdeutils-dbg (<< 4:4.0.80)
Replaces: kdeutils-dbg (<< 4:4.0.80)
Architecture: any
Description: debugging symbols for kdepim
 This package contains the debugging symbols associated with kdepim.
 They will automatically be used by gdb for debugging kdepim-related
 issues.

Package: akregator
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kontact (<< 4:4.1.80)
Replaces: kontact (<< 4:4.1.80)
Conflicts: kde-l10n
Homepage: http://akregator.kde.org/
Description: RSS/Atom feed aggregator 
 Akregator is a news feed reader. It enables you to follow  
 news sites, blogs and other RSS/Atom-enabled websites without the need to 
 manually check for updates using a web browser. Akregator is designed to be 
 both easy to use and to be powerful enough to read hundreds of news sources 
 conveniently. It comes with Konqueror integration for adding news feeds and 
 with an internal browser for easy news reading.
 .
 This package is part of the KDE PIM module.

Package: kaddressbook
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kdepim-kresources
Breaks: korganizer (<< 4:4.1.80), kontact (<< 4:4.1.80)
Replaces: korganizer (<< 4:4.1.80), kontact (<< 4:4.1.80)
Conflicts: kde-l10n
Description: address book and contact data manager
 KAddressBook enables you to manage your contacts efficiently and comfortably. 
 It can load and save your contacts to many different locations, including 
 the local file system, LDAP servers, and SQL databases.
 .
 This package is part of the KDE PIM module.

Package: kalarm
Section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Suggests: kttsd | jovie
Conflicts: kde-l10n
Homepage: http://www.astrojar.org.uk/kalarm/
Description: alarm message, command and email scheduler
 KAlarm provides a graphical interface to schedule personal timed events -
 pop-up alarm messages, command execution and sending emails. There is a
 range of options for configuring recurring events.
 .
 A pop-up alarm can show either a simple text message, or the contents of a
 text or image file. It can optionally be spoken, or play a sound file. You
 can choose its appearance, and set reminders. Among KAlarm's other
 facilities, you can set up templates to allow KAlarm to be used as a 'tea
 timer'.
 .
 This package is part of the KDE PIM module.

Package: kdepim-kresources
Section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: korganizer
Suggests: knotes
Breaks: korganizer (<< 4:4.1.80)
Replaces: korganizer (<< 4:4.1.80)
Conflicts: kde-l10n
Description: KDE PIM resource plugins
 This package adds more resource plugins for KDE PIM applications such as
 blogging, tracking feature plans etc.
 .
 This package is part of KDE, and a component of the KDE PIM module.

Package: kdepim-groupware
Section: kde
Architecture: any
Recommends: kdepim-wizards
Breaks: korganizer (<< 4:4.1.80), knotes (<< 4:4.1.80), kaddressbook (<< 4:4.1.80), libkdepim4 (<< 4:4.1.80),
 kdepim-kresources (<< 4:4.1.80)
Replaces: korganizer (<< 4:4.1.80), knotes (<< 4:4.1.80), kaddressbook (<< 4:4.1.80), libkdepim4 (<< 4:4.1.80),
 kdepim-kresources (<< 4:4.1.80)
Conflicts: kde-l10n
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: KDE PIM Groupware plugins
 This package includes several plugins used by KDE PIM components to
 interface with Groupware servers. Supported Groupware platforms include
 eGroupware, Kolab 2, Scalix and SLOX (SuSE Linux Openexchange Server),
 Novell GroupWise and GroupDAV.
 .
 This package is part of KDE, and a component of the KDE PIM module.

Package: kdepim-wizards
Section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdepim-groupware (= ${binary:Version})
Suggests: egroupware
Conflicts: kde-l10n
Description: KDE server configuration wizards
 This package contains KDE-based wizards for configuring KDE PIM applications
 to access eGroupware, Kolab 2, Scalix and SLOX (SuSE Linux Openexchange
 Server) and Novell GroupWise groupware servers.
 .
 This package is part of KDE, and a component of the KDE PIM module.

#Package: kitchensync
#Section: kde
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Suggests: konqueror
#Conflicts: kdebluetooth-irmcsync (<< 0.99+1.0beta2-4.1)
#Homepage: http://www.opensync.org/wiki/kitchensync
#Description: Synchronization framework
# This package contains a synchronization framework, still under heavy
# development.  Kitchensync uses opensync.
# .
# This package is part of KDE, and a component of the KDE PIM module.

Package: kleopatra
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 gnupg-agent, gnupg2, gpgsm, dirmngr, pinentry-qt4 | pinentry-x11
Conflicts: kde-l10n
Description: certificate Manager
 Kleopatra is a tool for managing X.509 certificates and pgp keys.
 .
 This package is part of the KDE PIM module.

Package: kmail
Section: mail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: gnupg2, gnupg-agent, pinentry-qt4 | pinentry-x11
Suggests: kaddressbook, kleopatra, spamassassin | bogofilter | annoyance-filter | spambayes | bsfilter | crm114, clamav | f-prot-installer, procmail
Breaks: kmailcvt (<< 4:3.90.0), akonadi-kde (<< 4:4.1.3), kontact (<< 4:4.1.80)
Replaces: kmailcvt (<< 4:3.90.0), akonadi-kde (<< 4:4.1.3), kontact (<< 4:4.1.80)
Provides: imap-client, mail-reader
Conflicts: kde-l10n
Homepage: http://kontact.kde.org/kmail/
Description: full featured graphical email client
 KMail is a fully-featured email client that fits nicely into the KDE
 desktop. It has features such as support for IMAP, POP3, multiple accounts,
 mail filtering and sorting, PGP/GnuPG privacy, and inline attachments.
 .
 This package also contains Nepomuk EMail Feeder Akonadi Agent.
 .
 This package is part of the KDE PIM module.

# Package: kmobiletools
# Section: utils
# Architecture: any
# Depends: ${shlibs:Depends}, ${misc:Depends}
# Homepage: http://www.kmobiletools.org/
# Description: KDE application to control mobile phones
#  MobileTools is a KDE application that allows you to control your mobile phone.
#  Actually, this application supports: SMS reading/writing/sending/deleting ,
#  multiple SMS destinations (if supported by the phone), calls handling (dial,
#  answer, close), phonebook reading, viw last answered calls and last unanswered
#  calls lists.
#  .
#  This package is part of KDE, and a component of the KDE PIM module.

Package: knode
Section: news
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kdepim-dev (<< 4:3.4.0), kontact (<< 4:4.1.80)
Replaces: kdepim-dev (<< 4:3.4.0), kontact (<< 4:4.1.80)
Provides: news-reader
Conflicts: kde-l10n
Homepage: http://kontact.kde.org/knode/
Description: graphical news reader
 KNode is an easy-to-use, convenient newsreader. It is intended to be usable
 by inexperienced users, but also includes support for such features as
 MIME attachments, article scoring, and creating and verifying GnuPG
 signatures.
 .
 This package is part of the KDE PIM module.

Package: knotes
Section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kdepim-kresources
Breaks: kontact (<< 4:4.1.80)
Replaces: kontact (<< 4:4.1.80)
Conflicts: kde-l10n
Description: sticky notes application
 KNotes is a program that lets you write sticky notes. The notes are saved
 automatically when you exit the program, and they display when you open the
 program.  The program supports printing and mailing your notes.
 .
 This package is part of the KDE PIM module.

Package: konsolekalendar
Section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: kde-l10n
Description: konsole personal organizer
 KonsoleKalendar is a command-line interface to KDE calendars.
 KonsoleKalendar complements KOrganizer by providing a console
 frontend to manage your calendars.
 .
 This package is part of the KDE PIM module.

Package: kontact
Section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kmail, knotes, akregator, kaddressbook, korganizer
Suggests: gnokii, kjots, ktimetracker, knode
Homepage: http://kontact.kde.org/
Breaks: korganizer (<< 4:4.1.80), akregator (<< 4:4.1.80)
Replaces: korganizer (<< 4:4.1.80), akregator (<< 4:4.1.80)
Conflicts: kde-l10n
Description: integrated application for personal information management
 Kontact is the integrated solution to your personal information management
 needs. It combines applications like KMail, KOrganizer and
 KAddressBook into a single interface to provide easy access to mail,
