=== debian/changelog ===
kdepim (4:4.7.2+git111007-0ubuntu1) oneiric; urgency=low

  * Update to current KDE 4.7 branch head, commit 2271a28b

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Oct 2011 15:45:50 -0500

kdepim (4:4.7.2-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Oct 2011 18:45:49 +0530

kdepim (4:4.7.1+git110930-0ubuntu1) oneiric; urgency=low

  * Update to current KDE 4.7 branch head, commit cfc4f38c

 -- Scott Kitterman <scott@kitterman.com>  Fri, 30 Sep 2011 19:24:36 -0400

kdepim (4:4.7.1+git110927-0ubuntu1) oneiric; urgency=low

  * Update to current KDE 4.7 branch head, commit 4c68d72e

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Sep 2011 00:39:25 -0400

kdepim (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:34:57 +0200

kdepim (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 03 Sep 2011 13:01:43 +0200

kdepim (4:4.7.0-0ubuntu3) oneiric; urgency=low

  * Drop obsolete reference to libmimelib4 in kdepim-dbg depends

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Aug 2011 20:14:47 -0400

kdepim (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Re-add kleopatra related headers to kdepim-dev,install so
    kopete-cryptography will build
  * Re-add headers to those installed by kubuntu_install_headers.diff
  * Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Aug 2011 22:42:11 -0400

kdepim (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - update install files
    - add missing kdepim-doc package to control file
    - Fix Vcs lines
    - kontact breaks/replaces korganizer << 4:4.6.80
    - tighten the dependency of kdepim-dev on libkdepim4 to fix lintian error

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 28 Jun 2011 19:33:24 +0200

kdepim (4:4.6.0-0ubuntu1) UNRELEASED; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release
    - new dep: libqtwebkit-dev, dblatex, libgrantlee-dev
    - added:
      - libksieveui4, libkmanagesieve4
      - libtemplateparser4, libincidenceeditorsng4
      - libincidenceeditorsng4-mobile, libkdepimui-mobile
      - libkdgantt2, libcalendarsupport4, libeventviews4
      - libmessagecomposer4, libmailcommon4
      - libkdepimdbusinterfaces4
    - added mobile:
      - kaddressbook-mobile
      - kmail-mobile
      - knotes-mobile
      - kontact-mobile
      - korganizer-mobile
      - tasks-mobile
    - replaces added:
      - kdepim-kresources
      - kleopatra
      - libmessagelist4
      - libmessageviewer0
    - droped
      - libmime
    - added missing , between pkg-config and kdelibs5-dev
    - updated kubuntu_install_headers.diff
    - droped displaying_only_unread_issue.diff
    - droped kubuntu_kalarm_kstatusnotifier.diff

  [ Philip Muškovac ]
  * kdepim-dev depends on libboost-graph1.46-dev
  * Update install files.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 24 Jun 2011 16:33:07 +0200

kdepim (4:4.4.11.1-0ubuntu1) UNRELEASED; urgency=low

  * Merge from debian, remaining changes
    - Update debian/patches/debianize_akregator_default.diff for Ubuntu
      defaults and rename to kubuntu_debianize_akregator_default.diff
    - Remove kleopatra and akdonadiconsole from kdepim metapackage due to
      their being in Universe
    - Simplify kmail and kleopatra pinentry recommends:
    - Remove pinentry-x11 since it does not exist
    - Remove pinentry-qt since this package has been removed from Ubuntu
    - Adjust other kmail recommends/suggests:
      - Drop Suggests on f-prot-installer and annoyance-filter since they are
      not in the archive
    - Consolidate all documentation in kdepim-doc for all packages in kdepim
    - Add kdepim-doc.install
    - debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}, do not add documentation
    - Add kdepim-dev package (it is not stable, but we rebuild the reverse
      build-depends to account for this)
      - Add kdepim-dev to debian/control
      - Add kdepim-dev.install
    - Provide debian/kalarm-icons and adjust debian/rules to install
    - Do not build-depend on libgnokii-dev because it is in Universe
    - Build against version of Boost in Main, libboost1.46-dev and
      libboost-graph1.46-dev
    - Add libindicate-qt-dev, libxml2-dev, sharutils to build-deps
    - Add kdepim-runtime to depends in kdepim, knode, knotes, konsolekalendar,
      kontact, and korganizer
    - Add kjots depends on akonadi-server
    - Adjust version requirements for Ubuntu packages for conflict/replaces
    - Add pkg-config to build dep, required for libindicate-qt-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 11 Jun 2011 16:33:49 +0200
