=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,13 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
 libpkgs_gen_strict_local_shlibs = $(libpkgs_all_packages)
 include /usr/share/pkg-kde-tools/qt-kde-team/2/library-packages.mk
+
+override_dh_auto_install:
+	$(overridden_command)
+	cd debian/kalarm-icons/; uudecode ox8-emblems-disabled.png.uu
+	cd debian/kalarm-icons/; uudecode ox8-emblems-partdisabled.png.uu
+	install -p -D -m644 debian/kalarm-icons/ox8-emblems-disabled.png debian/kalarm/usr/share/kde4/apps/kalarm/icons/oxygen/8x8/emblems/disabled.png
+	install -p -D -m644 debian/kalarm-icons/ox8-emblems-partdisabled.png debian/kalarm/usr/share/kde4/apps/kalarm/icons/oxygen/8x8/emblems/partdisabled.png
 
 .PHONY: override_dh_auto_test
 
@@ -12,3 +19,6 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=kdepim-dbg
+override_dh_clean:
+	$(overridden_command)
+	rm -f debian/kalarm-icons/*png
