## kdepim 4.7.4+git111222

=== debian/changelog ===
kdepim (4:4.7.4+git111222-0ubuntu0.3) oneiric-security; urgency=high

  * SECURITY UPDATE: Disable JavaScript, Java, and Plugins by default in
    kmail/kontact messageviewer's quote colorer (LP: #1022690)
    - Upstream Git dbb2f72f4745e00f53031965a9c10b2d6862bd54
    - CVE-2012-3413

 -- Scott Kitterman <scott@kitterman.com>  Wed, 18 Jul 2012 09:08:14 -0400

kdepim (4:4.7.4+git111222-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release plus git snapshot for additional bug fixing
    goodness  LP: #913928)
  * Backport kdepim 4.8 branch commit 5c27ef8a636edf8ebb5460273f075d7ed1133b85
    to fix kmail memory leak as debian/patches/fix_mem_leak_backport.diff

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2012 09:48:56 -0500

kdepim (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Jonathan Kolberg ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:05:20 -0500
